package com.willalp.number.domain.vo;

public class NumberRuleVo {

    private Long ruleId;

    private Long ruleLength;

    private String ruleValue;

    public Long getRuleId() {
        return ruleId;
    }

    public void setRuleId(Long ruleId) {
        this.ruleId = ruleId;
    }

    public Long getRuleLength() {
        return ruleLength;
    }

    public void setRuleLength(Long ruleLength) {
        this.ruleLength = ruleLength;
    }

    public String getRuleValue() {
        return ruleValue;
    }

    public void setRuleValue(String ruleValue) {
        this.ruleValue = ruleValue;
    }
}
